Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 809997 - [abrt] autokey-gtk-0.71.3-4.fc16: notifier.py:18:<module>:ImportError: No module named pynotify
Summary: [abrt] autokey-gtk-0.71.3-4.fc16: notifier.py:18:<module>:ImportError: No mod...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: autokey
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Raghu Udiyar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f660241a9642b7f80b84ca8caf3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-04 20:06 UTC by reposer
Modified: 2012-09-05 15:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-05 15:10:32 UTC
Type: ---


Attachments (Terms of Use)
File: smolt_data (4.10 KB, text/plain)
2012-04-04 20:06 UTC, reposer
no flags Details
File: backtrace (6.72 KB, text/plain)
2012-04-04 20:06 UTC, reposer
no flags Details

Description reposer 2012-04-04 20:06:36 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/autokey-gtk
comment:        I started autokey
executable:     /usr/bin/autokey-gtk
kernel:         3.3.0-8.fc16.x86_64
reason:         notifier.py:18:<module>:ImportError: No module named pynotify
time:           Wed 04 Apr 2012 10:01:41 PM CEST
uid:            1000
username:       fth

backtrace:      Text file, 6880 bytes
smolt_data:     Text file, 4194 bytes

Comment 1 reposer 2012-04-04 20:06:39 UTC
Created attachment 575217 [details]
File: smolt_data

Comment 2 reposer 2012-04-04 20:06:41 UTC
Created attachment 575218 [details]
File: backtrace

Comment 3 Raghu Udiyar 2012-05-17 06:42:43 UTC
Make sure notify-python is installed.

The package correctly requires notify-python :

http://koji.fedoraproject.org/koji/rpminfo?rpmID=2647093

It's possible this did not get installed for some reason.


Note You need to log in before you can comment on or make changes to this bug.